Gisaf - Bug #4340

Internal Server Error on click on any item in basket
27/07/2017 15:51 - Giulio Di Anastasio

Status: Closed Start date: 27/07/2017
Priority: Normal Due date:

Assignee: Philippe May % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Philippe,

In the Basket, if | click on any file or folder, instead of viewing the content, | get an “Internal Server Error”.

Please have a look into it.

Thanks

Giulio

History

#1 - 28/07/2017 09:53 - Philippe May
- Status changed from New to Resolved

- % Done changed from 0 to 100

Switching to venv (from the old style virtualenv) on the server slightly changed the configuration.
Hopefully, i had put an option to manually set the base of the baskets:

root@gis.gis:/etc/gisaf# cat prod.cfg
[DEFAULT]
basket_root = /home/phil/gisaf_src/gisaf/import_basket

[db]
uri = postgresqgl+psycopg2://avgis:avgis@server.gis.av:5432/avgis

#2 - 17/11/2017 12:29 - Philippe May

- Status changed from Resolved to Closed
